/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/BigInteger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/BigInteger.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Math/BigInteger/BigInteger.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::BigInteger.3
